» Ubuntu » Пакеты

Error

two or more packages specified (system-config-lvm oneiric)